﻿/* Breakpoints */
/* General */
html {
  height: 100%;
  -ms-overflow-style: none!important;
}
body {
  min-height: 100%;
  display: flex;
  flex-direction: column;
  font-family: 'Roboto', sans-serif;
  flex: 1 0 0;
  display: -ms-flexbox;
  -ms-flex-direction: column;
}
/* Colors */
.blue-dark {
  color: #122e51;
}
.blue-dark-bg {
  background: #122e51;
}
.blue-light {
  color: #EFF3F6;
}
.blue-light-bg {
  background: #EFF3F6;
}
.blue-link {
  color: #0071bc;
}
.black {
  color: #212121;
}
.label-active {
  color: #525458;
}
.gray {
  color: #5b616b;
}
.gray-border {
  border: 2px solid #5b616b;
}
.disabled {
  color: #666666;
}
.gray-bg {
  background: #5b616b;
}
.light-gray-bg {
  background: #EDEDED;
}
.gray-text {
  color: #48535f;
}
.red {
  color: #981B1F;
}
.red-bg {
  background: #981B1F;
}
.green {
  color: #386306;
}
.green-bg {
  background: #386306;
}
.yellow {
  color: #fdb81e;
}
.yellow-bg {
  background: #fdb81e;
}
.new-data-bg {
  background: #ebf5f9;
}
/* Typography */
/* Focused Form Fields */
.pmd-textfield-focused {
  background: #122e51;
}
/* Page specific styling */
/* Containers */
.container-fluid {
  max-width: 1200px;
}
@media (min-width: 0px) and (max-width: 991px) {
  .container-fluid {
    width: 100%;
  }
}
/* Hide Scrollbars */
::-webkit-scrollbar {
  display: none;
}
/* Button */
.btn {
  font-size: 14px !important;
  line-height: 16px !important;
  text-decoration: none !important;
}
.btn-default.btn-blue {
  background: #122e51;
  color: #ffffff;
  text-decoration: none;
  border: 2px solid #122e51;
}
.btn-default.btn-blue:hover {
  background: #102845;
  color: #ffffff;
  border: 2px solid #102845;
}
.btn-default.btn-blue:active {
  background: #102845;
  color: #ffffff;
  border: 2px solid #102845;
}
.btn-default.btn-blue:focus {
  background: #122e51;
  color: #ffffff;
  border: 2px solid #102845;
}
.btn-default.btn-blue:disabled {
  background: #5b616b;
  opacity: 0.65;
}
#submit-buttons .btn-default.btn-blue:hover {
  background: #102845;
  color: #ffffff;
  border: 2px solid #102845;
}
#submit-buttons .btn-default.btn-blue:active {
  background: #102845;
  color: #ffffff;
  border: 2px solid #102845;
}
#submit-buttons .btn-default.btn-blue:focus {
  background: #122e51;
  color: #ffffff;
  border: 2px solid #102845;
}
#submit-buttons .btn-default.btn-blue:disabled {
  background: #5b616b;
  border: 2px solid #5b616b;
}
.btn-red {
  background: #981B1F;
  color: #ffffff;
  text-decoration: none !important;
  border: 2px solid #981B1F;
}
.btn-red:hover {
  background: #731518;
  color: #ffffff;
  border: 2px solid #731518;
}
.btn-red:active {
  background: #731518 !important;
  color: #ffffff !important;
  border: 2px solid #731518 !important;
}
.btn-red:focus {
  background: #731518 !important;
  color: #ffffff !important;
  border: 2px solid #731518 !important;
}
.btn-white {
  border: 2px solid white;
  color: #ffffff;
  background: none;
  text-decoration: none;
}
.btn-white:hover {
  background: #ffffff;
  color: #102845;
  border: 2px solid white;
}
.btn-white:active {
  background: #ffffff !important;
  color: #102845 !important;
  border: 2px solid white !important;
}
.btn-white:focus {
  background: #ffffff !important;
  color: #102845 !important;
  border: 2px solid white !important;
}
.btn {
  text-transform: none;
  font-weight: 300;
  font-size: 16px;
  padding: 10px 15px;
}
.uneditable-field-label {
  font-size: 0.9em;
  color: rgba(0, 0, 0, 0.54);
  font-weight: 300;
  padding: 2px;
  display: block;
}
.uneditable-field-input {
  background: #5b616b;
  opacity: .65;
  margin-top: 5px;
  display: block;
  padding: 2px 6px;
  line-height: 24px;
  color: #ffffff;
  height: 30px;
  font-size: 16px;
  margin-top: 2px;
}
button:disabled {
  border: 2px solid #5b616b;
}
button:disabled:hover {
  background: #5b616b;
  border: 2px solid #5b616b;
}
.btn-default:disabled {
  border: 2px solid #5b616b;
}
.btn-default:disabled:hover {
  background: #5b616b;
  border: 2px solid #5b616b;
}
.btn-default.btn-red:disabled {
  border: 2px solid #5b616b;
}
.btn-default.btn-red:disabled:hover {
  background: #5b616b;
  border: 2px solid #5b616b;
}
.btn-default.btn-blue:disabled {
  border: 2px solid #5b616b;
}
.btn-default.btn-blue:disabled:hover {
  background: #5b616b;
  border: 2px solid #5b616b;
}
.add-button {
  margin-top: 20px;
}
/* SVG Icons */
.svg-chevron-down {
  padding-left: 15px;
  max-width: 28px !important;
  height: 14px;
}
.svg-sign-out {
  margin-top: 8px;
}
.nav-svg-chevron-down {
  display: inline;
  padding-left: 15px;
  margin-top: -3px;
}
.svg-chevron-down-parent-accordion {
  max-width: 18px;
  display: block;
}
#menu_toggle img {
  max-width: 24px;
  height: 28px;
}
.user-profile img {
  max-width: 28px !important;
}
/* Modals */
.modal-dialog {
  padding: 0 20px;
  z-index: 9999;
}
@media (min-width: 0px) and (max-width: 991px) {
  .modal-dialog {
    width: 100%;
    padding: 0 15px !important;
    margin: 0;
  }
}
.modal-dialog .modal-content {
  width: 70%;
  border-radius: 4px;
  display: block;
  margin: 0 auto;
}
@media (min-width: 0px) and (max-width: 479px) {
  .modal-dialog .modal-content {
    width: 100%;
  }
}
.modal-dialog .modal-content .modal-header {
  padding: 20px;
  font-size: 20px;
}
@media (min-width: 0px) and (max-width: 479px) {
  .modal-dialog .modal-content .modal-header {
    font-size: 18px;
    padding: 15px;
  }
}
.modal-dialog .modal-content .modal-header .pmd-card-title-text {
  display: inline;
  font-weight: 400 !important;
  color: #212121;
}
.modal-dialog .modal-content .modal-header .close {
  margin-top: 5px;
}
.modal-dialog .modal-content .modal-body {
  padding: 0 20px;
}
.modal-dialog .modal-content .modal-body p {
  padding-top: 15px;
  padding-bottom: 15px;
}
.modal-dialog .modal-content .pmd-modal-action {
  padding-bottom: 5px;
  padding-left: 8px;
}
.modal-dialog .modal-content .pmd-modal-action input {
  padding: 10px 15px;
  margin-left: -8px;
  margin-top: 20px;
  margin-bottom: 0;
  min-width: 88px;
}
.modal-dialog .modal-content .modal-two-buttons {
  margin-left: 20px;
  margin-bottom: 20px;
  padding-bottom: 0;
  margin-top: 0;
  padding-top: 0;
}
.modal-dialog .modal-content .modal-two-buttons input {
  margin-bottom: 0;
}
/* Delete Modal */
.modal-delete .modal-body {
  padding: 0 20px;
}
.modal-delete .modal-body .message {
  padding-top: 15px;
  padding-bottom: 15px;
}
.modal-delete .modal-body .pmd-modal-action {
  padding: 0;
  margin: 0;
  margin-top: 15px;
}
.modal-delete .modal-body .pmd-modal-action .before-delete {
  padding: 0;
  margin: 0;
  margin-bottom: 5px;
}
.modal-delete .modal-body .pmd-modal-action .before-delete button {
  margin: 0;
  padding: 10px 15px;
  min-width: 88px;
}
.modal-delete .modal-body .pmd-modal-action .after-delete {
  padding: 0;
  margin: 0;
  margin-bottom: 5px;
}
.modal-delete .modal-body .pmd-modal-action .after-delete button {
  margin: 0;
  padding: 10px 15px;
  min-width: 88px;
}
/* Alert Modal */
.alert-modal .modal-content .modal-body {
  margin-top: 30px;
}
.alert-modal .modal-content .modal-body .message {
  padding-top: 15px;
  padding-bottom: 15px;
  margin-top: 0px;
}
.alert-modal .modal-content .pmd-modal-action {
  margin-bottom: 10px;
}
.alert-modal .modal-content .pmd-modal-action button {
  min-width: 88px;
}
/* Alert Modal */
.alert-modal .modal-content .modal-body {
  margin-top: 30px;
}
.alert-modal .modal-content .modal-body .message {
  padding-top: 15px;
  padding-bottom: 15px;
  margin-top: 0px;
}
.alert-modal .modal-content .pmd-modal-action {
  margin-bottom: 10px;
}
.alert-modal .modal-content .pmd-modal-action button {
  min-width: 88px;
}
/* Qualification Submit Modal */
.modal-content .company-submit table {
  margin-top: 20px;
}
.modal-content .company-submit p.paragraph-job-title {
  padding: 0;
  margin-bottom: 0;
}
.modal-content .company-submit .form-group.agree-checkbox {
  margin-top: 25px;
  padding-bottom: 10px;
}
.modal-content .company-submit .form-group.agree-checkbox .col-xs-1 {
  padding-left: 0;
}
.modal-content .company-submit .form-group.agree-checkbox .col-xs-1 input.form-control {
  border: 1px solid red;
  box-shadow: none;
}
.modal-content .company-submit .form-group.agree-checkbox .col-xs-11 {
  padding-left: 0;
}
@media (min-width: 0px) and (max-width: 479px) {
  .modal-content .company-submit .form-group.agree-checkbox .col-xs-11 {
    padding-left: 5px;
  }
}
.modal-content .company-submit .form-group.agree-checkbox .col-xs-11 p {
  padding-top: 10px;
  padding-bottom: 0;
  margin: 0;
}
@media (min-width: 0px) and (max-width: 479px) {
  .modal-content .company-submit .form-group.agree-checkbox .col-xs-11 p {
    padding-top: 5px;
  }
}
.modal-content .company-submit .form-group.agree-checkbox .col-xs-11 label {
  font-size: 13px;
}
.modal-content .company-submit .form-group {
  margin-bottom: 0;
}
.modal-content .company-submit .pmd-modal-action {
  padding: 0;
  margin: 0;
}
.modal-content .company-submit .pmd-modal-action input {
  margin-top: 0;
  margin-left: 0;
  min-width: 88px;
}
/* Uneditable Field */
.form-control.uneditable-field {
  color: #ffffff;
  padding-left: 5px;
  padding-top: 5px;
  padding-bottom: 3px;
  margin-bottom: -10px;
}
/* Error Login */
#error-login {
  margin-left: 15px;
  margin-right: 15px;
  margin-bottom: 25px;
}
@media (min-width: 0px) and (max-width: 991px) {
  #error-login {
    margin: 10px 15px 0px 15px;
  }
}
#error-login a.close {
  top: 0;
}
/* Forms */
@media (min-width: 0px) and (max-width: 479px) {
  .form-group {
    margin-top: 15px;
  }
}
.form-group label {
  font-size: 16px;
  font-weight: 300;
}
@media (min-width: 0px) and (max-width: 479px) {
  .form-group label {
    font-size: 14px;
  }
}
.form-group .parsley-errors-list .parsley-type {
  color: #981B1F;
}
.form-group input.parsley-error {
  border: none;
  background: none;
  color: #981B1F;
  box-shadow: 0 1px 0 0 #981B1F;
}
form {
  background: white;
  border-radius: 4px;
  color: #444444;
}
form .form-container {
  border-bottom: 1px solid #E6EAEE;
}
form .form-container .form-container-title {
  font-size: 20px;
  padding: 20px;
  color: #444444;
  font-weight: 400;
  margin-bottom: 0;
}
@media (min-width: 0px) and (max-width: 479px) {
  form .form-container .form-container-title {
    font-size: 18px;
    padding: 15px;
  }
}
form .form-fields {
  padding: 0 20px;
}
@media (min-width: 0px) and (max-width: 479px) {
  form .form-fields {
    padding: 0 15px;
  }
}
form .form-fields .form-group.agree-checkbox .pmd-checkbox-ripple-effect .row {
  padding-bottom: 5px;
  font-size: 14px;
}
form .form-fields .form-group.agree-checkbox .pmd-checkbox-ripple-effect .row .col-xs-11 {
  font-weight: 300;
}
@media (min-width: 0px) and (max-width: 479px) {
  form .form-fields .form-group.agree-checkbox .pmd-checkbox-ripple-effect .row .col-xs-11 {
    width: 85%;
  }
}
form .form-fields .form-group.agree-checkbox .pmd-checkbox-ripple-effect .row .col-xs-11 a {
  text-decoration: none;
}
form .form-fields .btn {
  margin-bottom: 20px;
}
/* pmd-textfield */
input:-webkit-autofill {
  -webkit-box-shadow: 0 0 0px 1000px #ffffff inset !important;
}
/* showHide */
.showHide:hover {
  cursor: pointer;
}
/* Top Ribbon */
.official-website-ribbon {
  background: #d6d7d9;
}
.official-website-ribbon .container-fluid {
  display: block;
  margin: 0 auto;
  height: 28px;
  line-height: 28px;
  max-width: 1200px;
}
@media (min-width: 0px) and (max-width: 991px) {
  .official-website-ribbon .container-fluid {
    width: 100%;
  }
}
.official-website-ribbon .container-fluid .flag-and-text img {
  margin-top: 7px;
  height: 14px;
  display: inline;
  float: left;
  position: relative;
}
.official-website-ribbon .container-fluid .flag-and-text p {
  color: #212121;
  z-index: 999;
  display: inline;
  font-size: 12px;
  line-height: 28px;
  margin-left: 10px;
}
@media (min-width: 0px) and (max-width: 991px) {
  .official-website-ribbon .container-fluid .flag-and-text p {
    font-size: 10px;
  }
}
/* Navbar */
.navbar {
  background: white;
  border-bottom: none;
  margin-bottom: 0;
}
.navbar .container-fluid {
  display: block;
  margin: 0 auto;
  max-width: 1200px;
}
@media (min-width: 1200px) and (max-width: 9999px) {
  .navbar .container-fluid {
    width: 100%;
  }
}
.navbar .container-fluid .row {
  margin: 0px;
}
.navbar .container-fluid .row .col-xs-10 {
  height: 70px;
  padding-left: 0;
}
@media (min-width: 0px) and (max-width: 479px) {
  .navbar .container-fluid .row .col-xs-10 {
    margin-left: -5px;
  }
}
.navbar .container-fluid .row .col-xs-10 .navbar-header {
  position: relative;
  top: 50%;
  transform: translateY(-50%);
}
.navbar .container-fluid .row .col-xs-10 .navbar-header a {
  color: #212121;
  font-weight: 500;
}
.navbar .container-fluid .row .col-xs-10 .navbar-header a img {
  margin: 0 auto;
  display: inline;
  float: left;
  position: relative;
  margin-top: 9px;
}
@media (min-width: 0px) and (max-width: 479px) {
  .navbar .container-fluid .row .col-xs-10 .navbar-header a img {
    margin-top: 1px;
  }
}
.navbar .container-fluid .row .col-xs-10 .navbar-header a span {
  display: inline;
  float: left;
  margin-left: 10px;
  font-size: 18px;
}
@media (min-width: 0px) and (max-width: 479px) {
  .navbar .container-fluid .row .col-xs-10 .navbar-header a span {
    font-size: 10px;
    margin-top: 4px;
    margin-left: 5px;
  }
}
.navbar .container-fluid .row .col-xs-1 {
  height: 70px;
  padding-right: 0;
}
.navbar .container-fluid .row .col-xs-1 button {
  position: relative;
  top: 50%;
  transform: translateY(-50%);
  float: right;
}
@media (min-width: 0px) and (max-width: 479px) {
  .navbar .container-fluid .row .col-xs-1 button {
    font-size: 10px;
    margin-right: -5px;
  }
}
.navbar .container-fluid .row .col-xs-1 a {
  position: relative;
  top: 50%;
  transform: translateY(-50%);
  float: right;
}
@media (min-width: 0px) and (max-width: 479px) {
  .navbar .container-fluid .row .col-xs-1 a {
    font-size: 10px;
    margin-right: -5px;
  }
}
/* IE and Edge Icons */
::-ms-reveal {
  display: none;
}
::-ms-clear {
  display: none;
}
/* Portal Login */
.pre-dashboard {
  margin-top: 0;
  flex: 1 0 0;
  display: -ms-flexbox;
  -ms-flex-direction: row;
  background: #122e51;
}
@media (min-width: 1200px) and (max-width: 9999px) {
  .pre-dashboard {
    padding-bottom: 180px;
  }
}
@media (min-width: 992px) and (max-width: 1199px) {
  .pre-dashboard {
    padding-bottom: 135px;
  }
}
@media (min-width: 480px) and (max-width: 991px) {
  .pre-dashboard {
    padding-bottom: 90px;
  }
}
@media (min-width: 0px) and (max-width: 479px) {
  .pre-dashboard {
    padding-bottom: 70px;
  }
}
.pre-dashboard .container {
  max-width: 1200px;
  padding-left: 0;
  padding-right: 0;
}
@media (min-width: 1200px) and (max-width: 9999px) {
  .pre-dashboard .container {
    width: 100%;
  }
}
.pre-dashboard .container .homepage-content {
  margin-top: 12%;
  margin-left: 0;
  margin-right: 0;
}
@media (min-width: 480px) and (max-width: 991px) {
  .pre-dashboard .container .homepage-content {
    margin-top: 6%;
  }
}
@media (min-width: 0px) and (max-width: 479px) {
  .pre-dashboard .container .homepage-content {
    margin-top: 4%;
  }
}
.pre-dashboard .container .homepage-content .homepage-content-paragraph {
  color: white;
}
@media (min-width: 480px) and (max-width: 991px) {
  .pre-dashboard .container .homepage-content .homepage-content-paragraph {
    margin-bottom: 50px;
  }
}
@media (min-width: 0px) and (max-width: 479px) {
  .pre-dashboard .container .homepage-content .homepage-content-paragraph {
    margin-top: 25px;
    margin-bottom: 45px;
  }
}
.pre-dashboard .container .homepage-content .homepage-content-paragraph h1 {
  font-size: 50px;
  font-weight: 300;
}
@media (min-width: 480px) and (max-width: 991px) {
  .pre-dashboard .container .homepage-content .homepage-content-paragraph h1 {
    font-size: 36px;
  }
}
@media (min-width: 0px) and (max-width: 479px) {
  .pre-dashboard .container .homepage-content .homepage-content-paragraph h1 {
    font-size: 28px;
  }
}
.pre-dashboard .container .homepage-content .homepage-content-paragraph p {
  margin: 40px 0px;
  font-size: 20px;
  line-height: 36px;
  font-weight: 300;
}
@media (min-width: 480px) and (max-width: 991px) {
  .pre-dashboard .container .homepage-content .homepage-content-paragraph p {
    margin: 25px 0px;
    font-size: 18px;
    line-height: 34px;
  }
}
@media (min-width: 0px) and (max-width: 479px) {
  .pre-dashboard .container .homepage-content .homepage-content-paragraph p {
    margin: 20px 0;
    font-size: 16px;
    line-height: 32px;
  }
}
.pre-dashboard .container .homepage-content .homepage-content-paragraph p a {
  color: #0071bc;
  font-size: 14px;
}
.pre-dashboard .container .homepage-content .homepage-content-paragraph a {
  color: white;
  text-decoration: underline;
  font-size: 16px;
  font-weight: 300;
}
@media (min-width: 0px) and (max-width: 479px) {
  .pre-dashboard .container .homepage-content .homepage-content-paragraph a {
    font-size: 14px;
  }
}
.pre-dashboard .container .homepage-form {
  margin-top: 20px;
  padding-right: 15px;
}
.pre-dashboard .container .homepage-form label.control-label {
  padding-top: 20px;
}
/* Pre-Dashboard Views */
.pre-dashboard .container .homepage-content .homepage-content-columns {
  color: white;
}
.pre-dashboard .container .homepage-content .homepage-content-columns h2 {
  padding-bottom: 15px;
  font-size: 20px;
}
.pre-dashboard .container .homepage-content .homepage-content-columns p {
  padding-bottom: 1px;
  line-height: 26px;
  font-size: 14px;
  font-weight: 300;
}
.pre-dashboard .container .homepage-content .homepage-content-columns .padded-paragraph {
  padding-bottom: 18px;
}
.pre-dashboard .container .homepage-content .homepage-content-columns a {
  color: white;
  text-decoration: underline;
}
.pre-dashboard .container .homepage-content .homepage-content-columns a.btn {
  text-decoration: none;
}
.pre-dashboard .container .homepage-content .homepage-content-columns a.btn:hover {
  color: #122e51;
}
.pre-dashboard .container .homepage-content .homepage-content-columns .btn {
  min-width: 88px;
}
.pre-dashboard .container .homepage-content .homepage-content-columns form {
  padding: 5px 0 18px 0;
  margin-bottom: 10px;
}
@media (min-width: 0px) and (max-width: 479px) {
  .pre-dashboard .container .homepage-content .homepage-content-columns form {
    margin-bottom: 15px;
  }
}
.pre-dashboard .container .homepage-content .homepage-content-columns form .g-recaptcha {
  margin-top: 15px;
}
.pre-dashboard .container .homepage-content .homepage-content-columns .profile-dropdown-blocks-buttons input {
  margin-top: 15px;
  border: 2px solid white;
  background: #122e51;
  color: #ffffff;
}
.pre-dashboard .container .homepage-content .homepage-content-columns .profile-dropdown-blocks-buttons input:hover {
  background: #ffffff;
  color: #122e51;
}
/* Help Blurb */
.help-blurb:nth-of-type(1) {
  margin-top: 55px;
}
@media (min-width: 0px) and (max-width: 479px) {
  .help-blurb:nth-of-type(1) {
    margin-top: 60px;
  }
}
@media (min-width: 0px) and (max-width: 479px) {
  .help-blurb:nth-of-type(2) {
    margin-bottom: -20px;
  }
}
.help-blurb .alert .media {
  overflow-x: scroll;
  -ms-overflow-style: none;
  overflow: -moz-scrollbars-none;
}
.help-blurb .alert .media .media-left img {
  width: 18px;
}
.help-blurb .alert .media .media-body p {
  font-size: 14px;
  line-height: 24px;
  margin: 0 0 0 5px;
}
.help-blurb .alert .media .media-body p a {
  color: #00609f;
}
/* Reset Password */
.form-overwrite-parsley .parsley-errors-list.filled {
  top: 66px;
}
/* Back Link */
.back-link {
  padding-top: 12px;
}
.back-link a {
  color: white;
  text-decoration: underline;
}
.back-link-margin-left {
  margin-left: 15px;
}
@media (min-width: 480px) and (max-width: 991px) {
  .back-link-margin-left {
    margin-left: 0px;
  }
}
@media (min-width: 0px) and (max-width: 479px) {
  .back-link-margin-left {
    margin-left: 5px;
  }
}
/* Tables */
.page-with-table {
  padding-top: 30px;
}
@media (min-width: 0px) and (max-width: 991px) {
  .page-with-table {
    padding-top: 50px;
  }
}
.page-with-table h2 {
  color: #ffffff;
}
.page-with-table table {
  background: white;
  margin-top: 25px;
  padding-left: 15px;
}
.page-with-table table td {
  line-height: 40px;
}
@media (min-width: 0px) and (max-width: 479px) {
  .page-with-table table td {
    line-height: 36px !important;
  }
}
.page-with-table table .td-padded-left {
  line-height: 40px;
  padding-left: 15px;
}
.page-with-table table .td-padded-left-auto-lh {
  padding: 15px 0px 15px 15px;
}
.page-with-table table .td-padded-right {
  line-height: 40px;
  padding-right: 15px;
}
.page-with-table table .td-padded-right-auto-lh {
  padding: 15px 15px 15px 0px;
}
.page-with-table table .red-text {
  color: #981B1F;
}
@media (min-width: 0px) and (max-width: 479px) {
  .page-with-table table .red-text {
    display: block;
  }
}
.page-with-table table .blue-text {
  color: #0071bc;
}
@media (min-width: 0px) and (max-width: 479px) {
  .page-with-table table .blue-text {
    display: block;
  }
}
.page-with-table table span {
  padding-left: 5px;
  padding-right: 5px;
  color: #5b616b;
}
@media (min-width: 0px) and (max-width: 479px) {
  .page-with-table table span {
    display: none;
  }
}
.page-with-table table .table-actions {
  float: right;
}
@media (min-width: 0px) and (max-width: 479px) {
  .page-with-table table .table-actions {
    float: left;
  }
}
.submittal-year-group {
  margin-bottom: 80px;
  margin-top: 25px;
}
.submittal-year-group h2 {
  font-size: 26px;
  font-weight: bolder;
}
.submittal-year-group h3 {
  margin-bottom: 15px;
  margin-top: 25px;
}
.submittal-year-group h3:nth-of-type(2) {
  margin-top: 30px;
}
.submittal-year-group .table-responsive table {
  margin-top: 0px;
  margin-bottom: 0px;
}
.submittal-year-group .table-responsive table ul {
  padding-left: 0;
}
.submittal-year-group .table-responsive table ul li {
  list-style: none;
  padding-bottom: 10px;
}
.submittal-year-group .table-responsive table ul li:last-of-type {
  padding-bottom: 0px;
  margin-bottom: -10px;
}
.page-with-table-button {
  margin-top: 10px;
}
.table {
  background: white;
  color: black;
}
.user-details-table {
  margin-bottom: 15px;
}
.user-details-table .ul-roles {
  padding-left: 0;
  margin-bottom: 0;
}
.user-details-table .ul-roles li {
  list-style: none;
  padding-left: 0;
  padding-bottom: 10px;
}
.table-responsive {
  border: none;
  background: #ffffff;
  margin-top: 20px;
  margin-bottom: 20px;
}
.table-responsive table {
  margin-top: 0px;
  margin-bottom: 0px;
}
.table-overflow-scroll-wide {
  overflow-x: scroll;
  max-width: 750px;
}
.table-overflow-scroll-narrow {
  overflow-x: scroll;
  max-width: 50px;
}
/* Register Company */
#CompanyAdmins table {
  margin-bottom: 5px;
}
/* Profile Dropdown Blocks */
.profile-dropdown-blocks {
  max-width: 375px;
  padding-left: 15px;
  padding-right: 15px;
  width: 100%;
  display: block;
  margin: 0 auto;
  margin-top: 85px;
  color: #ffffff;
}
@media (min-width: 0px) and (max-width: 479px) {
  .profile-dropdown-blocks {
    max-width: 100%;
    padding-left: 5px;
    padding-right: 5px;
    margin-top: 100px;
  }
}
.profile-dropdown-blocks a {
  color: #ffffff;
  text-decoration: underline;
}
.profile-dropdown-blocks .profile-dropdown-blocks-title {
  padding-bottom: 2px;
}
.profile-dropdown-blocks .profile-dropdown-blocks-title p {
  color: #48535f;
  font-size: 16px;
  line-height: 24px;
}
.profile-dropdown-blocks form {
  padding: 5px 0 15px 0;
  margin-bottom: 18px;
}
@media (min-width: 0px) and (max-width: 479px) {
  .profile-dropdown-blocks form {
    margin-bottom: 15px;
  }
}
.profile-dropdown-blocks .alert-info {
  background: #386306;
  margin-top: 15px;
}
.profile-dropdown-blocks dl .row {
  margin-bottom: 10px;
}
.profile-dropdown-blocks .delete-buttons form {
  background: none;
}
.profile-dropdown-blocks-custom {
  width: 100%;
  display: block;
  margin: 0 auto;
  color: #ffffff;
}
@media (min-width: 0px) and (max-width: 479px) {
  .profile-dropdown-blocks-custom {
    max-width: 100%;
    padding-left: 5px;
    padding-right: 5px;
  }
}
a.show-password {
  color: #0071bc;
  text-decoration: none;
}
/* Password Input */
.password-input {
  padding-right: 90px !important;
}
.new-data-sub-title {
  font-size: 16px;
  font-weight: bold;
}
@media (min-width: 0px) and (max-width: 479px) {
  .new-data-sub-title {
    font-size: 14px;
  }
}
.new-data-sub-title.p-margin-bottom {
  margin-bottom: 16px;
}
.new-data-sub-title.p-margin-bottom span {
  font-style: italic;
}
@media (min-width: 0px) and (max-width: 479px) {
  .new-data-sub-title.p-margin-bottom {
    margin-bottom: 5px;
  }
}
/* New Data */
.new-data {
  background: #ebf5f9;
  padding: 20px;
  margin-top: 20px;
  margin-bottom: 20px;
}
.new-data .new-data-title {
  font-size: 20px;
  font-weight: bolder;
  margin-bottom: 40px;
}
@media (min-width: 0px) and (max-width: 479px) {
  .new-data .new-data-title {
    font-size: 18px;
    margin-bottom: 40px;
  }
}
.new-data form {
  background: #ebf5f9;
}
/* New Employee */
.employee-row.add-row {
  margin-top: -20px;
}
@media (min-width: 0px) and (max-width: 991px) {
  .employee-row.add-row .dashboard-dropdown {
    padding-left: 0;
    padding-right: 0;
  }
}
@media (min-width: 0px) and (max-width: 991px) {
  .employee-row.add-row .dashboard-dropdown .dashboard-wrapper {
    padding: 20px 10px;
  }
}
.employee-row.add-row .new-data {
  margin-bottom: 0px;
}
/* New Branch */
@media (min-width: 0px) and (max-width: 991px) {
  .branch-row.add-row .dashboard-dropdown {
    padding-left: 0;
    padding-right: 0;
  }
}
@media (min-width: 0px) and (max-width: 991px) {
  .branch-row.add-row .dashboard-dropdown .dashboard-wrapper {
    padding: 20px 10px;
  }
}
/* New Discipline */
.discipline-block {
  margin-top: 20px;
  margin-bottom: 0px !important;
}
@media (min-width: 0px) and (max-width: 991px) {
  .discipline-block {
    padding: 20px 10px;
  }
}
@media (min-width: 0px) and (max-width: 479px) {
  .discipline-block .container {
    margin-bottom: 30px;
  }
}
@media (min-width: 0px) and (max-width: 479px) {
  .discipline-block .disciplines-step-1 {
    margin-bottom: 0px;
  }
}
@media (min-width: 0px) and (max-width: 479px) {
  .discipline-block .disciplines-step-2 {
    margin-top: 40px;
  }
}
.discipline-block .disciplines-step-3 {
  margin-bottom: 30px;
}
@media (min-width: 0px) and (max-width: 479px) {
  .discipline-block .disciplines-step-3 {
    margin-top: 10px;
    margin-bottom: 0px;
  }
}
.discipline-block .control-label {
  font-size: 0.9em;
  color: rgba(0, 0, 0, 0.54);
  font-weight: 300;
  line-height: 24px;
}
.discipline-block .form-control {
  height: 30px;
}
.discipline-block .form-group div .btn {
  margin-bottom: 5px;
}
.discipline-block .alert-info {
  margin-bottom: 15px;
}
@media (min-width: 0px) and (max-width: 479px) {
  .discipline-block .alert-info {
    margin-bottom: 20px;
  }
}
.discipline-block .alert-info .media .media-left.media-middle img {
  width: 18px;
}
.discipline-block .alert-info .media .media-left.media-middle p {
  line-height: 24px;
  margin: 0 0 0 5px;
  font-size: 14px;
}
.discipline-block .alert-info .media .media-left.media-middle p a {
  text-decoration: underline;
  color: #00609f;
}
.discipline-block .upload-additional-files {
  margin-top: 35px;
}
.discipline-block .upload-file-row {
  background: #ececec;
  margin: 0;
  line-height: 24px;
  padding: 15px;
}
.discipline-block .upload-file-row p {
  margin-bottom: 0px;
  font-weight: bold;
}
.discipline-block .upload-file-row p a {
  margin-left: 10px;
  font-weight: normal;
}
.discipline-block .upload-file-row a {
  margin-bottom: 0;
  text-decoration: underline;
}
.discipline-block .upload-file-row button {
  border: none;
  background: none;
  margin-bottom: 0;
  margin-top: 0;
}
.discipline-block .upload-file-row .col-xs-10 {
  overflow-x: scroll;
}
.discipline-block .upload-file-row .col-xs-10 label {
  margin-bottom: 0;
}
.discipline-block .upload-file-row.required-info {
  margin-bottom: 20px;
}
@media (min-width: 0px) and (max-width: 479px) {
  .discipline-block .upload-file-row.required-info {
    margin-bottom: 20px;
  }
}
.discipline-block .additional-file-section .upload-file-row:nth-of-type(even) {
  background: #f9f9f9;
}
.discipline-block .additional-file-section .upload-file-row:last-of-type {
  margin-bottom: 40px;
}
@media (min-width: 0px) and (max-width: 479px) {
  .discipline-block .additional-file-section .upload-file-row:last-of-type {
    margin-bottom: 15px;
  }
}
.discipline-block .additional-file-section .upload-file-row .col-xs-10 {
  overflow-x: scroll;
}
.discipline-block .additional-file-section img {
  float: right;
  padding-top: 5px;
}
/* Discipline View */
@media (min-width: 0px) and (max-width: 991px) {
  .discipline-record .submission-row .dashboard-dropdown {
    padding: 0px;
  }
  .discipline-record .submission-row .dashboard-dropdown .dashboard-wrapper {
    margin-top: -20px;
  }
}
.row-negative-margin-top {
  margin-top: -10px;
}
.delete-required {
  float: right;
}
.delete-required:hover {
  cursor: pointer;
}
.delete-additional-file:hover {
  cursor: pointer;
}
/* Slow Reveal */
.slow-reveal {
  -webkit-animation: fadein 2s;
  /* Safari, Chrome and Opera > 12.1 */
  -moz-animation: fadein 2s;
  /* Firefox < 16 */
  -ms-animation: fadein 2s;
  /* Internet Explorer */
  -o-animation: fadein 2s;
  /* Opera < 12.1 */
  animation: fadein 2s;
}
@keyframes fadein {
  from {
    opacity: 0;
  }
  to {
    opacity: 1;
  }
}
/* Firefox < 16 */
@-moz-keyframes fadein {
  from {
    opacity: 0;
  }
  to {
    opacity: 1;
  }
}
/* Safari, Chrome and Opera > 12.1 */
@-webkit-keyframes fadein {
  from {
    opacity: 0;
  }
  to {
    opacity: 1;
  }
}
/* Internet Explorer */
@-ms-keyframes fadein {
  from {
    opacity: 0;
  }
  to {
    opacity: 1;
  }
}
/* Opera < 12.1 */
@-o-keyframes fadein {
  from {
    opacity: 0;
  }
  to {
    opacity: 1;
  }
}
/* Footer */
.footer {
  background: #d6d7d9;
  padding: 20px 0;
}
.footer .footer-logo-container {
  margin-bottom: 20px;
}
@media (min-width: 0px) and (max-width: 479px) {
  .footer .footer-logo-container {
    margin-bottom: 20px;
  }
}
.footer .footer-logo-container .footer-logo {
  color: #212121;
  font-weight: 500;
}
.footer .footer-logo-container .footer-logo img {
  margin: 0 auto;
  display: inline;
  float: left;
  position: relative;
  margin-top: 6px;
}
@media (min-width: 0px) and (max-width: 479px) {
  .footer .footer-logo-container .footer-logo img {
    margin-top: 1px;
  }
}
.footer .footer-logo-container .footer-logo span {
  display: inline;
  float: left;
  margin-left: 10px;
  font-size: 18px;
}
@media (min-width: 0px) and (max-width: 479px) {
  .footer .footer-logo-container .footer-logo span {
    font-size: 10px;
    margin-top: 4px;
    margin-left: 5px;
  }
}
.footer ul {
  list-style: none;
  padding-left: 0;
}
.footer a {
  text-decoration: underline;
  color: #265986;
}
.footer .footer-header {
  border-bottom: 1px solid #BDBDBD;
  margin-bottom: 10px;
  font-weight: 500;
}
@media (min-width: 0px) and (max-width: 479px) {
  .footer .footer-header {
    margin-bottom: 5px;
  }
}
@media (min-width: 0px) and (max-width: 479px) {
  .footer .footer-header p {
    margin-bottom: 5px;
  }
}
@media (min-width: 0px) and (max-width: 479px) {
  .footer .footer-info {
    margin-bottom: 20px;
  }
}
/* Post Footer */
.post-footer {
  background: #122e51;
  width: 100%;
  color: white;
  font-weight: 300;
  font-size: 12px;
  line-height: 28px;
}
@media (min-width: 0px) and (max-width: 479px) {
  .post-footer {
    padding: 10px 0;
  }
}
.copyright p {
  margin-bottom: 0;
}
.post-footer-links ul {
  float: right;
  list-style: none;
  margin-bottom: 0;
}
@media (min-width: 0px) and (max-width: 479px) {
  .post-footer-links ul {
    float: left;
    margin-left: -40px;
  }
}
.post-footer-links ul li {
  display: inline;
}
.post-footer-links ul li:nth-of-type(2) {
  margin-left: 15px;
}
.post-footer-links ul li a {
  color: white;
  text-decoration: underline;
  margin-bottom: 0;
}
.post-footer-links ul li a i {
  font-size: 11px;
}
/* Forced Float Label */
.pmd-textfield-floating-label label.forced-floating-label {
  color: red !important;
}
.form-group label .forced-floating-label {
  display: none;
}
.control-label .forced-float-label {
  display: none !important;
}
label.control-label.forced-float-label {
  background: red !important;
}
.pmd-textfield-floating-label .forced-float-label {
  display: none !important;
}
.logo-text {
  font-size: 0.68em;
}
/* Parent Accordions */
@media (min-width: 0px) and (max-width: 991px) {
  .parent-accordion .x_content {
    padding: 0px 10px;
  }
  .parent-accordion .x_title h2 {
    width: 100%;
    font-size: 12px;
    padding-left: 5px;
  }
  .parent-accordion .accordion-status .complete p {
    font-size: 10px;
  }
  .parent-accordion .accordion-status .incomplete p {
    font-size: 10px;
  }
  .parent-accordion .accordion-status .pending p {
    font-size: 10px;
  }
  .parent-accordion .wrapper-icons button.collapse-link {
    padding-right: 5px;
  }
  .parent-accordion .wrapper-icons button.collapse-link img {
    float: right;
  }
}
/* Nested Accordions */
@media (min-width: 0px) and (max-width: 991px) {
  .nested-accordion .x_content {
    padding: 20px 10px;
  }
  .nested-accordion .x_title h2 {
    width: 100%;
    font-size: 12px;
    padding-left: 5px;
  }
  .nested-accordion .accordion-status .complete p {
    display: none;
  }
  .nested-accordion .accordion-status .incomplete p {
    display: none;
  }
  .nested-accordion .accordion-status .pending p {
    display: none;
  }
}